authorization-bypass

Affected packages
php70-nextcloud < 12.0.8
php71-nextcloud < 12.0.8
php72-nextcloud < 12.0.8
13 <= php56-nextcloud < 13.0.3
13 <= php70-nextcloud < 13.0.3
13 <= php71-nextcloud < 13.0.3
13 <= php72-nextcloud < 13.0.3
php56-nextcloud < 12.0.8

Details

VuXML ID 86f14f15-8fd1-5c82-a05c-88cb9b2c820d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2018-3761